﻿--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

local L = AceLibrary("AceLocale-2.2"):new("Skillet")

L:RegisterTranslations("koKR", function() return {
	["Skillet Trade Skills"]					= "Skillet 전문기술", -- default message
	["Create"]							= "제작",
	["Queue All"]							= "전부 예약",
	["Create All"]							= "전부 제작",
	["Create"]							= "제작",
	["Queue"]							= "예약",
	["Start Queue"]							= "예약 시작",
	["Enchant"]							= "마법부여",
	["Rescan"]							= "재조사",
	["Number of items to queue/create"]				= "에약/제작 가능한 갯수",
	["Empty Queue"]							= "예약 없음",
	["buyable"]							= "구매가능",
	["reagents in inventory"]					= "가방에 있는 재료로 제작",
	["bank"]							= "은행", -- "reagents in bank"
	--["alts"]							= true, -- "reagents on alts"
	["can be created from reagents in your inventory"]		= "가방에 있는 재료로 제작할 수 있음",
	["can be created from reagents in your inventory and bank"]	= "가방과 은행에 있는 재료료 제작할 수 있음",
	["can be created from reagents on all characters"]		= "모든 캐릭터에 있는 재료로 제작할 수 있음",
	["Scanning tradeskill"]						= "전문기술 조사",
	["Scan completed"]						= "조사가 완료되었습니다.",
	["Filter"]							= "조건 검색",
	["Hide uncraftable"]						= "제작할 수 없는 아이템 숨기기",
	["Hide trivial"]						= "회색 제작템 숨기기",
	["Options"]							= "설정",
	["Notes"]							= "메모",
	["Purchased"]							= "구매",
	["Total spent"]							= "총 소비",
	["This merchant sells reagents you need!"]			= "이 상인은 제작에 필요한 재료를 판매하고 있습니다.",
	["Buy Reagents"]						= "재료 구매",
	["click here to add a note"]					= "클릭하면 메모를 남길 수 있습니다.",
	["not yet cached"]						= "캐쉬가 없습니다.",   
      
	-- New in version 1.6
	["Shopping List"]						= "쇼핑 리스트",
	["Retrieve"]							= "회수",
	--["Include alts"]						= true,
} end)