--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

-- German localizations provided by Farook (from wowinterface.com)

local L = AceLibrary("AceLocale-2.2"):new("Skillet")
L:RegisterTranslations("deDE", function() return {
    ["Skillet Trade Skills"]                = "Skillet Trade Skills",
    ["Create"]                              = "Erstellen",
    ["Queue All"]                           = "Alle in Warteschlange",
    ["Create All"]                          = "Alle erstellen",
    ["Create"]                              = "Erstellen",
    ["Queue"]                               = "Warteschlange",
    ["Start Queue"]                         = "Warteschlange abarbeiten",
    ["Enchant"]                             = "Verzaubern",
    ["Rescan"]                              = "Erneut scannen",
    ["Number of items to queue/create"]     = "Anzahl der Gegenst\195\164nde in Warteschlange/zum Erstellen",
    ["Empty Queue"]                         = "Warteschlange leeren",
    ["buyable"]                             = "k\195\164uflich",
    ["reagents in inventory"]               = "Reagenzien im Inventar",
    ["bank"]                                = "Reagenzien in der Bank", -- "reagents in bank"
    ["alts"]                                = "Reagenzien auf Twinks", -- "reagents on alts"
    ["can be created from reagents in your inventory"]  = "kann mit den Reagenzien in deinem Inventar erstellt werden",
    ["can be created from reagents in your inventory and bank"] = "kann mit den Reagenzien in deinem Inventar und der Bank erstellt werden",
    ["can be created from reagents on all characters"] = "kann mit den Reagenzien auf allen Charakteren erstellt werden",
    ["Scanning tradeskill"]                 = "Scanne Berufe",
    ["Scan completed"]                      = "Scan abgeschlossen",
    ["Filter"]                              = "Filter",
    ["Hide uncraftable"]                    = "Nicht herstellbare verstecken",
    ["Hide trivial"]                        = "Graue Gegenst\195\164nde verstecken",
    ["Options"]                             = "Optionen",
    ["Notes"]                               = "Notizen",
    ["Purchased"]                           = "Eingekauft",
    ["Total spent"]                         = "Ausgegeben total",
    ["This merchant sells reagents you need!"]      = "Dieser H\195\164ndler verkauft Reagenzien die du brauchst!",
    ["Buy Reagents"]                        = "Reagenzien kaufen",
    ["click here to add a note"]            = "Hier klicken um eine Notiz hinzuzuf\195\188gen",
    ["not yet cached"]                      = "noch nicht gecached",

    -- New in version 1.6
    ["Shopping List"]               = true,
    ["Retrieve"]                    = true,
    ["Include alts"]                = true,
} end)
